/*
Theme Name: Betheme Child
Theme URI: http://themes.muffingroup.com/betheme/
Author: Spindle Media
Template: betheme
Author URI: https://spindlemedia.co.nz
Description: The biggest WordPress Theme ever
License: Themeforest Split Licence
License URI: -
Version: 20.9.5.7

All css files are placed in /css/ folder
*/


#Footer .widget .menu a:hover {
    text-decoration: none;
    color: white;
}

#menu>ul>li>a,
a.action_button,
#overlay-menu ul li a {
    letter-spacing: .08em !important;
}

#Top_bar #menu {
    margin-top: 16px;
}

a#logo {
    max-width: 145px;
}

.push-higher {
    z-index: 9999;
}

#Top_bar.is-sticky #menu {
    margin-top: 5px;
}

#Top_bar .menu>li a:after {
    background: transparent !important;
}

#rev_slider_3_1 .slotholder:before {
    content: "";
    background: url(images/bg-mask-6.png);
    width: 100%;
    height: 60px;
    position: absolute;
    z-index: 10;
    height: 100%;
    background-position: right -81px;
    background-size: contain;
    background-repeat: no-repeat;
}

#rev_slider_3_1 .tp-bgimg.defaultimg {
    margin-top: 47px;
}

#Top_bar.is-sticky #logo img {
    max-height: 32px !important;
}

h2 {
    font-family: Montserrat !important;
    font-size: 45px !important;
    font-weight: 800 !important;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.8px !important;
    color: #f04036 !important;
    line-height: normal !important;
}

h3 {
    font-family: Open Sans !important;
    /* font-size: 20px !important; */
    /* font-weight: bold !important; */
    /* line-height: 1.5 !important; */
    /* letter-spacing: 0.8px !important; */
    color: #0d1a21 !important;
}


p.big {
    font-size: 18px;
    line-height: normal !important;
}

.check-box .infobox {
    border-radius: 6px;
    background-color: #eceff1;
    box-shadow: 0 3px 8px 2px rgba(0, 0, 0, 0.04);
}

.check-box .infobox ul li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}


.check-box .infobox ul {
    color: #0d1a21 !important;
}

.check-box .infobox ul li:after {
    display: none;
}

.check-box .infobox_wrapper ul li:before {
    background: #f04036 !important;
    border-radius: 50%;
    padding: 5px;
    color: white !important;
    font-size: 15px;
    top: 0;
    content: '\e841';
    box-shadow: 0 1px 6px 3px rgba(240, 64, 54, 0.13);
}

.check-box .infobox ul li {
    margin: 23px 0;
    padding: 0;
    padding-left: 43px;
}

.check-box .infobox ul li {
    border-bottom: 1px solid white;
    min-height: 30px;
    padding-bottom: 20px;
}

span.home-cols-heading {
    font-size: 25px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    color: #0d1a21;
    margin-bottom: 15px;
    display: block;
}

span.home-cols-sub-heading {
    font-family: Open Sans, sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    color: #f04036;
    margin-bottom: 15px;
    display: block;
}

p {
    font-size: 16px;
    color: #0d1a21;
    line-height: 1.5;
    font-weight: 300;
}

.case-study-image .image_wrapper {
    border-radius: 50%;
    box-shadow: 1px 1px 8px #808080a8;
    max-width: 470px;
    float: right;
    margin: 35px;
}

.case-study-image-2 .image_wrapper {
    border-radius: 50%;
    max-width: 470px;
    box-shadow: 1px 1px 8px #808080a8;
}


.case-study-container .section_wrapper:before {
    content: "";
    width: 610px;
    height: 610px;
    background: #818d9c;
    position: absolute;
    border-radius: 50%;
    left: -110px;
    z-index: 0;
    top: -30px;
}

.section.mcb-section.case-study-container {
    z-index: 10
}

.section.mcb-section.case-study-container .section_wrapper {
    max-width: 100%;
    background: #eceff1;
}



#Footer {
	background: #172026 !important
}

#Footer h4 {
	color: #f04036 !important
}

.footer_copy .copyright {float: right !important;}
.footer-bottom-menu ul li {
    float: left;
    margin-right: 15px;
    position: relative;
    padding-right: 16px;
}

#Footer .footer-bottom-menu ul li a {
    color: #dcdcdc;
    transition: all .3s;
}

.footer-bottom-menu ul li:after {
    content: "";
    height: 12px;
    width: 1px;
    background: #f04036 !important;
    position: relative;
    display: block;
    float: left;
    position: absolute;
    right: 0;
    top: 5px;
}

.footer-bottom-menu ul li:last-child:after {
    content: none;
}

#Footer .widget .menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

#Footer .widget .menu a {
    color: #dcdcdc;
    transition: all .3s;
}

#Footer .widget .menu a:before {
    content: "> ";
    margin-right: 3px;
}

a.footer-link-custom {
    color: #dcdcdc !important;
    text-decoration: none;
    transition: all .3s;
}

a.footer-link-custom:hover {
    color: white !important;
}

.custom-social-icons a {
    background: #f5c125;
    padding: 11px;
    color: white;
    border-radius: 50%;
    font-size: 16px;
    margin-right: 5px;
    display: inline-block;
    margin-bottom: 1em;
    transition: all .3s;
}

.custom-social-icons a:before {
    color: white;
}

#Footer .widget h4 {
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 16px;
}

#Footer .footer-bottom-menu ul li a:hover {
    text-decoration: none;
    color: white;
}

#Footer, #Footer .widget_recent_entries ul li a, #Footer p {
    color: #dcdcdc !important;
}

#Footer ul.social {
    display: none;
}

.custom-social-icons a:hover {
    opacity: .9;
}

h3 {
	font-size: 25px !important;
	font-weight: 800 !important;
	letter-spacing: 0px !important;
	line-height: normal !important;
}


.home-cta-bottom-section h3 {
    color: white !important;
    float: left;
    margin: 8px 0 0;
    font-size: 21px !important;
}

.home-cta-bottom-section .button {
    /* margin-top: 25px; */
    margin-bottom: 0;
}

.home-cta-bottom-section {
    padding: 25px 20px;
}

#about {
    background-position: -100px 340px !important;
}

#slide-3-layer-8 {
    font-weight: 200 !important;
    letter-spacing: .8px !important;
}

.schedule-demo-heading {
    font-size: 25px !important;
    line-height: 38px;
    font-weight: 500;
	display: inline-block;
    top: -30px;
    position: relative;
    margin-right: 25px;
}

.cta-demo-center {
    text-align: center;
    display: inline;
}


h1, .text-logo #logo {
	line-height: normal !important;
}